Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000966pLoadercommunicationpublic2009.04.08 00:172009.06.02 23:47
Reporterplg 
Assigned Torosman 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.2aFixed in Version2.0.2a 
Summary0000966: encode chunks one by one
DescriptionTo avoid "out of memory" errors on Piwigo side, it would be kind to base64 encode each chunk separately.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000949closedplg Piwigo [pwg.images.add] heavy photo upload fails when bigger than memory limit 

-  Notes
(0002591)
rosman (manager)
2009.05.05 21:17

Feature added in [Subversion] r3268

- Issue History
Date Modified Username Field Change
2009.04.08 00:17 plg New Issue
2009.04.08 00:17 plg Status new => assigned
2009.04.08 00:17 plg Assigned To => rosman
2009.04.08 00:17 plg Relationship added related to 0000949
2009.05.05 21:17 rosman Note Added: 0002591
2009.05.05 21:17 rosman Status assigned => resolved
2009.05.05 21:17 rosman Fixed in Version => 2.0.2a
2009.05.05 21:17 rosman Resolution open => fixed
2009.06.02 23:47 plg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker